/*
File: Table 2 Stock Price Table CSS
Copyright 2013 Ahmad Zaki Resources Berhad
Contributing Author: Raja Ezral Shafril for AZRB
Author URI: http://www.azrb.com/
*/

table.table2{
    font-family: Calibri, Garamond, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.2em;
    border-collapse:collapse;
    text-align:center;
}
.table2 thead th, .table2 tfoot td{
	padding: 20px 10px 40px 10px;
	color: #fff;
	font-size: 12px;
	background-color: #666666;
	font-weight: normal;
	border-right: 1px dotted #666;
	border-top: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.table2 tfoot th{
    padding:10px;
    font-size:18px;
    text-transform:uppercase;
    color:#888;
}

.table2 thead th:empty{
    background:transparent;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.table2 thead :nth-last-child(1){
    border-right:none;
}
.table2 thead :first-child,
.table2 tbody :nth-last-child(1){
    border:none;
}
.table2 tbody th{
    text-align:right;
    padding:5px;
    color:#333;
    background-color:#f9f9f9;
}
.table2 tbody td{
    padding:10px;
    background-color:#f0f0f0;
    border-right:1px dotted #999;
    text-shadow:-1px 1px 1px #fff;
    text-transform:uppercase;
    color:#333;
}
